Tasuku
ReferenceAPI referenceRepositories

List proposed and decided Repository Context relationships

GET/organizations/{organization_id}/repositories/{repository_id}/context-suggestions

Authorization

tasuku_session<token>

In: cookie

Path Parameters

organization_id*string
Length1 <= length <= 128
repository_id*string
Length1 <= length <= 128

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/string/repositories/string/context-suggestions"
{  "data": [    {      "id": "string",      "organization_id": "string",      "primary_repository_id": "string",      "secondary_repository_id": "string",      "secondary_owner": "string",      "secondary_name": "string",      "state": "PROPOSED",      "source": "string",      "reason": "string",      "access_valid": true,      "proposed_at": "2019-08-24T14:15:22Z",      "decided_by": "string",      "decided_at": "2019-08-24T14:15:22Z"    }  ]}